/* Styles for login pages */
body {
	min-height: 300px;
	background: #3a3939;
	font-size: 14px;
}

#logo {
	width: 100%;
	text-align: center;
	position: absolute;
    top: 0;
}

#page {
	position: relative;
    width: 100%;
}

#users-login .users {
    position: relative;
    top: 150px;
    background: #eeeeee;
    width: 300px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
}

#users-login .submit-button {
    width: 100%;
}

#users-login #flashMessage {
    position: relative;
    top: 130px;
    width: 300px;
    color: #CF0000;
    margin: 0 auto;
    font-weight: bold;
    padding: 20px;
}